.szablon2_logo
{
width: 15.365vw;
height: 5.885vw;
flex-shrink: 0;
}

.szablon2_symbols
{
width: 1.458vw;
height: 1.458vw;
flex-shrink: 0;
}

.szablon2_pasek_header
{
color: #414952;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.fa-szablon2-ikonka
{
color:#D32C06;
}

.szablon2_menu_li
{
color: #414952;
font-family: Montserrat;
font-size: 0.781vw;
font-style: normal;
font-weight: 800;
line-height: normal;
}

.szablon2_text_top {
color: #414952;
text-align: right;
font-family: Montserrat;
font-size: 0.833vw;
font-style: normal;
font-weight: 500;
line-height: normal;
letter-spacing: -0.025vw;
}

.szablon2_text_bottom
{
color: #B6995A;
font-family: Montserrat;
font-size: 0.833vw;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: -0.025vw;
}

.szablon2_certyfikat
{
width: 5.833vw;
height: 5.833vw;
flex-shrink: 0;
}

.szablon2_pasek_header {
    color: #414952;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 2.604vw;
    padding: 0.5vw;
}

.szablon2_marker {
    width: 0.729vw;
    height: auto;
    flex-shrink: 0;
    display: inline-flex;
}

.szablon2_pasek
{
display: flex;
    justify-content: space-between;	
}

.szablon2_menu
{
gap: 5.833vw;
    border-top: 1px solid #00000014;
    height: 4.479vw;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;	
}

.szablon2_exd_right
{
display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 0.5vw;	
}


.szablon2_text_bottom {
    color: #B6995A;
    font-family: Montserrat;
    font-size: 0.833vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.025vw;
    text-align: right;
    margin-top: 0.2vw;
}

.szablon2_pasek {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.fa-szablon2-ikonka {
    color: #D32C06;
    font-size: 0.9vw;
}

.szablon2_flex_k
{
display: flex;
    gap: 0.5vw;	
}


.szablon2_background_block_1
{
	background-size: cover;
	width: 31.51vw;
    height: 39.167vw;
    flex-shrink: 0;
    position: relative;
}

.szablon2_background_block_2
{
	background-size: cover;
	width: 30.469vw;
    height: 39.167vw;
    flex-shrink: 0;
    position: relative;
}

.szablon2_background_block_3
{
	background-size: cover;
width: 31.458vw;
height: 25.885vw;
flex-shrink: 0;
position: relative;
}

.szablon2_flex_kontainer
{
	display: flex;
}


.szablon2_block0_white
{
	width:7.552vw;
	height:0.885vw;
	position: absolute;
	top:0px;
	left:0px;
	background-color: white;
}

.szablon2_block1_white
{
	width:7.813vw;
	height:4.115vw;
	position: absolute;
	top:0px;
	left:7.552vw;
	background-color: white;
}

.szablon2_block2_white
{
	width:7.656vw;
	height:4.531vw;
	position: absolute;
	bottom:0px;
	left:0px;
	background-color: white;
}

.szablon2_block3_white
{
	width:16.354vw;
	height:2.76vw;
	position: absolute;
	bottom:0px;
	right:0px;
	background-color: white;
}

.szablon2_linia1_white {
    width: 0.158vw;
    height: 38.67vw;
    background-color: white;
    position: absolute;
    left: 7.5vw;
}

.szablon2_linia2_white {
    width: 0.156vw;
    height: 38.67vw;
    background-color: white;
    position: absolute;
    left: 15.2vw;
}

.szablon2_block0_white1
{
	width:7.5vw;
	height:2.344vw;
	    background-color: white;
    position: absolute;
    left:0px;
    top:0px;
}

.szablon2_block1_white1
{
	width:7.813vw;
	height:5.365vw;
	    background-color: white;
    position: absolute;
    left:15.208vw;
    top:0px;
}

.szablon2_block2_white1
{
	width:7.552vw;
	height:5.052vw;
	    background-color: white;
    position: absolute;
    left:0px;
    bottom:0px;
}

.szablon2_block3_white1
{
	width:7.708vw;
	height:3.594vw;
	    background-color: white;
    position: absolute;
    left:15.208vw;
    bottom:0px;
}


.szablon2_linia1_white1 {
    width: 0.158vw;
    height: 100%;
    background-color: white;
    position: absolute;
    left: 7.5vw;
}

.szablon2_linia2_white1 {
    width: 0.156vw;
    height: 100%;
    background-color: white;
    position: absolute;
    left: 22.9vw;
}

.szablon2_background_block_2 {
    border-left: 0.158vw solid white;
}


.szablon2_block0_white2
{
	width:16.25vw;
	height:2.552vw;
	background-color: white;
    position: absolute;
    left:0;
    top:0px;
}

.szablon2_block1_white2
{
	width:7.917vw;
	height:3.333vw;
	background-color: white;
    position: absolute;
    left:16.198vw;
    bottom:0px;
}

.szablon2_linia1_white2 {
    width: 0.158vw;
    height: 100%;
    background-color: white;
    position: absolute;
    left: 16vw;
}

.szablon2_linia2_white2 {
    width: 0.156vw;
    height: 100%;
    background-color: white;
    position: absolute;
    left: 24vw;
}

.szablon2_background_block_3 {
    border-left: 0.158vw solid white;
}

.szablon2_text_z_koneinera
{
color: #282828;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 800;
line-height: 3.177vw; /* 435.714% */
letter-spacing: -0.022vw;
}

.szablon2_text_z_koneinera2
{
color: #282828;
font-family: Montserrat;
font-size: 2.292vw;
font-style: normal;
font-weight: 275;
line-height: 3.177vw;
letter-spacing: -0.138vw;
}

.szablon2_text_z_koneinera3
{
color: #282828;
font-family: Montserrat;
font-size: 2.292vw;
font-style: normal;
font-weight: 800;
line-height: 3.177vw; /* 138.636% */
letter-spacing: -0.069vw;
}


.szablon2_btn
{
width: 9.219vw;
height: 2.083vw;
flex-shrink: 0;
background: #F00;
color: #FFF;
text-align: center;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: -0.022vw;
}

.szablon2_btn {
    width: 9.219vw;
    height: 2.083vw;
    flex-shrink: 0;
    background: #F00;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.022vw;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.szablon2_linia
{
	width: 2.24vw;
    height: 0.052vw;
    flex-shrink: 0;
    display: inline-flex;
    background-color: #282828;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-left: 0.4vw;
}

.szablon2_text_z_koneinera {
    color: #282828;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 800;
    line-height: 3.177vw;
    letter-spacing: -0.022vw;
    margin-bottom: -0.5vw;
}

.szablon2_text_z_koneinera3 {
    color: #282828;
    font-family: Montserrat;
    font-size: 2.292vw;
    font-style: normal;
    font-weight: 800;
    line-height: 2.177vw;
    letter-spacing: -0.069vw;
}

.szablon2_kontainer_block1_text
{
margin-left: 2.3vw;
    margin-top: 1vw;	
}

.szablon2_btn {
    width: 9.219vw;
    height: 2.083vw;
    flex-shrink: 0;
    background: #F00;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.022vw;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-left: 2.4vw;
    margin-top: 2vw;
}


.szablon2_block1_2 b {
color: #000;
text-align: justify;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 800;
line-height: 1.302vw;
letter-spacing: -0.022vw;
}

.szablon2_block1_2 {
color: #000;
text-align: justify;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 500;
line-height: 1.302vw;
letter-spacing: -0.022vw;
}


.szablon2_flex_kolio
{
	width: 2.083vw;
    height: 2.083vw;
    flex-shrink: 0;
    border: 1px solid #F00;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    color: #F00;
    text-align: right;
    font-family: FontAwesome;
    font-size: 1.302vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.039vw;
}

.szablon2_flex_kolio1 {
    width: 2.083vw;
    height: 2.083vw;
    flex-shrink: 0;
    border: 1px solid #F00;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    color: white;
    text-align: right;
    font-family: FontAwesome;
    font-size: 1.302vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.039vw;
    background-color: #F00;
}

.szablon2_flex_container_2
{
	    display: grid;
    grid-template-columns: 25vw 1fr;
}

.szablon2_section_flex
{
display: flex;
    align-items: flex-start;
    align-content: flex-end;
    gap: 7vw;
    border-top: 1px solid #00000030;
    margin-top: 3vw;
    padding-top: 2vw;	
}

.szablon2_pagination
{
	display: flex;
    gap: 0.7vw;
    margin-top: 1.9vw;
}

.podpis_shablo2_zdjecie
{
color: #282828;
text-align: center;
font-family: Montserrat;
font-size: 1.25vw;
font-style: normal;
font-weight: 800;
line-height: 3.177vw;
letter-spacing: -0.72px;
}

.srtl_lenght_szblob_2
{
width: 2.083vw;
height: 2.083vw;
flex-shrink: 0;
border: 0.052vw #F00;
}

.podpis_shablo2_zdjecie {
    color: #282828;
    text-align: center;
    font-family: Montserrat;
    font-size: 1.25vw;
    font-style: normal;
    font-weight: 800;
    line-height: 3.177vw;
    letter-spacing: -0.72px;
    margin-top: 1.2vw;
}

.slider_oferta_szblon2
{
 margin-top: 2vw;
    height: 41vw;   
}

.zdjecie_s_shablon_2
{
    width:23vw;
}

.slider_block_szablon2_r
{
    width:23vw !important;
}



.slider_block_szablon2_r {
    width: 23vw !important;
    margin-left: 0.4vw;
}

.slider_oferta_szblon2 {
    margin-top: 2vw;
    height: 41vw;
    width: 94.2vw;
    margin-left: -0.4vw;
}


.srtl_lenght_szblob_2 {
    width: 2.083vw;
    height: 2.083vw;
    flex-shrink: 0;
    border: 0.052vw solid #F00;
    align-items: center;
    justify-content: center;
    align-content: center;
    display: flex;
    margin: auto;
    margin-top: 1vw;
    color: #F00;
    color: #F00;
    text-align: right;
    font-family: FontAwesome;
    font-size: 1.302vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.039vw;
}

.left_block_szablon2_def {
    width: 47vw;
}

.left_block_szablon2_def {
    width: 47vw;
    display: flex;
    gap: 0.6vw;
}


.podpis_zdjecie_2_r {
    color: #000;
    text-align: right;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 500;
    line-height: 1.302vw;
    letter-spacing: -0.022vw;
    text-align: center;
    margin-top: 1.2vw;
}

.podpis_zdjecie_2_r b 
{
  font-weight: 800;  
}

.brend_zdjecie_r {
    width: 15.365vw;
    height: 3.646vw;
    flex-shrink: 0;
    margin: auto;
    margin-top: 0.5vw;
}

.block2_shablon2
{
      margin-top: 3vw;  
}

.flex_container_2_shablon2_block2
{
    display: grid;
    grid-template-columns: 47vw 1fr;
    grid-gap: 2.5vw;
}

.block2_shablon2 {
    margin-top: 3vw;
    margin-bottom: 5vw;
}



.szablon2_kontainer_block1_text1 {
    margin-left: 0;
    margin-top: -1vw;
    margin-bottom: 2vw;
}



.slider_block_szablon2_r .slick-slide img {
    display: block;
    width: 22.969vw;
    height: 31.771vw;
}

.flex_container_button
{
    display: flex;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
    gap: 2vw; 
}


.flex_container_button .szablon2_btn {
    width: 9.219vw;
    height: 2.083vw;
    flex-shrink: 0;
    background: #F00;
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.022vw;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-left: 0;
    margin-top: 2vw;
}

.flex_container_button .szablon2_btn.mb {
    width: 9.219vw;
    height: 2.083vw;
    flex-shrink: 0;
    background: #fff;
    color: #F00;
    text-align: center;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: -0.022vw;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-left: 0;
    margin-top: 2vw;
    border: 1px solid #F00;
}

.szablon2_exd_right2
{
    position: absolute;
    right: 2vw;
    margin-top: -4.5vw;
}

.tytul_sekoliks_redf
{
color: #E31E26;
text-align: center;
font-family: Montserrat;
font-size: 0.781vw;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: -0.45px;
}

.tytul_sekoliks_redfs
{
    color: #414952;
}

.backs {
    width: 4.583vw;
    height: 4.583vw;
    flex-shrink: 0;
    background: #D0D0D0;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.backs img
{
width: 2.813vw;
height: 2.813vw;
flex-shrink: 0;
object-fit: contain;
}


.flexible_container_r__deferens
{
  display: flex;
    align-items: center;
    justify-content: center;
    gap: 2vw;  
}


.szablon2_text_z_koneinera11 {

    margin-top: 1.2vw;
}

.flexible_container_r
{
    display: flex;
    gap: 2.5vw;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.flexible_container_r__deferens
{
   display: flex;
    align-items: center;
    justify-content: center;
    gap: 2.5vw; 
}

.ground_back_szablon_2ss
{
        width: 8vw;
    margin-left: -1vw;
}

.szablon2_text_z_koneinera11 {
    margin-top: 1.4vw;
    margin-bottom: 0.4vw;
}


.shablon3_grid_block_3
{
     display: grid;
    grid-template-columns: 1fr 1fr;   
}

.right_sa
{
background: #181F27;
}

.lms 
{
    color: #F00;
}

.lms1
{
    color: #D3D3D3;
}

.lms2 
{
    color: #D3D3D3;
}

.lms3 
{
    color: #D3D3D3;
}

.tytuls_profilakt_s
{
color: #D3D3D3;
font-family: Montserrat;
font-size: 1.042vw;
font-style: normal;
font-weight: 800;
line-height: 3.177vw;
letter-spacing: -0.031vw;
}

.tytuls_profilakt_s_soloma
{
color: #D3D3D3;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 500;
line-height: normal;
letter-spacing: -0.022vw;
}

.szablon2_linialms {
    background-color: #f70000;
}

.red_ikonkis
{
    color:#f70000;
}

.marker_group_lms
{
width: 0.738vw;
height: 0.885vw;
flex-shrink: 0;
display: inline-flex;
}

.grid_tabela_shablon2_block3
{
   display: flex;
    gap: 2vw;
    margin-left: 3vw;
    padding-bottom: 0vw; 
}

.tytuls_profilakt_s_soloma {
    color: #D3D3D3;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.022vw;
    margin-bottom: 0.4vw;
    display: flex;
    gap: 0.6vw;
}

.tytuls_profilakt_s {
    color: #D3D3D3;
    font-family: Montserrat;
    font-size: 1.042vw;
    font-style: normal;
    font-weight: 800;
    line-height: 3.177vw;
    letter-spacing: -0.031vw;
    padding: 0px;
    margin: 0px;
    margin-top: -1vw;
}

.block_3_b_left_kontak
{
  border-right: 1px solid #ffffff1f;
    padding-right: 1vw;
    height: 10vw; 
}

.grid_tabela_shablon2_block3 {
    display: flex;
    gap: 2vw;
    margin-left: 3vw;
    padding-bottom: 0vw;
    width: 90%;
}

.block_3_b_left_kontak_s
{
   border-right: 0px solid #ffffff1f;  
}

.tytuls_profilakt_s_soloma {
    color: #D3D3D3;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.022vw;
    margin-bottom: 0.6vw;
    display: flex;
    gap: 0.6vw;
}

.sz2 {
    margin-left: 3vw;
    margin-top: -1vw;
    margin-bottom: 2vw;
    margin-top: 1.5vw;
}

.lms3 {
    color: #D3D3D3;
    text-align: justify;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 500;
    line-height: 1.406vw;
    letter-spacing: -0.015vw;
    margin-top: 1.5vw;
    margin-bottom: 2.6vw;
}

.lms3 b 
{
  font-weight: 800;  
}

.block5_shablon2 {
    display: flex;
    border-left: 0px solid #0000002e !important;
    border-right: 0px solid #0000002e !important;
    padding-bottom: 2vw;
    margin-top: 2vw;
    margin-left: 2vw;
}

.rondo_pagination_shablon2 {
    border: 0.052vw solid #B2040D;
    border-radius: 0px !important;
}

.rondo_pagination2_r
{
    background-color: #B2040D;
    color:white;
}

.podpis_szablon2_partner
{
color: #A0A7AC;
text-align: center;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 500;
line-height: normal;
letter-spacing: -0.022vw;
}

.ref_desk11 {
    width: 100%;
    display: flex !important;
    height: 6vw !important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border: 1px solid #00000036;
    width: 90% !important;
    margin-top: 0vw;
    gap: 1vw;
}

.block_partners
{
width: 8.802vw;
height: 2.969vw;
flex-shrink: 0;
object-fit: contain;
}

.ref_desk11 {
    width: 100%;
    display: flex !important;
    height: 6vw !important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border: 1px solid #00000036;
    width: 90% !important;
    margin-top: 0vw;
    gap: 1vw;
    width: 227px;
    height: 151px !important;
    flex-shrink: 0;
}

.partnerzy_pross {
    width: 64.3vw !important;
    margin-top: 0.7vw !important;
    margin-left: 8vw !important;
}

.rondo_pagination_solos {
    margin-top: 2vw;
}

.block2_shablon2 {
    margin-top: 1vw;
    margin-bottom: 5vw;
}

.block_3_shablon_3
{
   margin-top: -2vw; 
}

.nav_footer.szablon2_nav nav ul {
    display: flex;
    gap: 6.688vw;
}

.left_footer {
    display: flex;
    background-color: white;
    align-items: center;
    justify-content: center;
    align-content: center;
    border-left: 1px solid #0000001a;
}

.right_footer {
    background-image: url(css/footer_b.png);
    color: white;
    display: flex;
    justify-content: start;
    justify-items: start;
    height: 15.156vw;
}

.section10 {
    display: grid;
    grid-template-columns: 15.677vw 1fr;
    width: 94%;
    margin: auto;
}

.columna {
    width: 10.371vw;
    border-left: 1px solid #ffffff2e;
    padding-left: 1.4vw;
    margin-top: 3vw;
    height: 8.906vw;
    margin-left: 3vw;
    padding-top: 0.4vw;
}

.link_kolumna a {
    color: #D0D0D0;
    font-family: Montserrat;
    font-size: 0.885vw;
    font-style: normal;
    font-weight: 400;
    line-height: 1.667vw;
    letter-spacing: -0.027vw;
}

.right_footer {
    color: white;
    display: flex;
    justify-content: start;
    justify-items: start;
    height: 15.156vw;
    background: #181F27;
}


.columna {
    width: 10.371vw;
    border-left: 1px solid #ffffff2e;
    padding-left: 2vw;
    margin-top: 2.5vw;
    height: 8.906vw;
    margin-left: 2vw;
    padding-top: 0vw;
}

.link_kolumna a {
    color: #D0D0D0;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 800;
    line-height: 2.1;
    letter-spacing: -0.027vw;
}

.class_master_logo
{
width: 12.24vw;
}

.section10_pro_szablon2 {
    display: grid;
    grid-template-columns: 15.677vw 1fr;
    width: 100%;
    margin: auto;
}

.columna {
    width: 12.371vw;
    border-left: 1px solid #ffffff2e;
    padding-left: 2vw;
    margin-top: 2.5vw;
    height: 8.906vw;
    margin-left: 2vw;
    padding-top: 0vw;
}
.columna_right .columna_title 
{
color: #EBEBEB;
text-align: right;
font-family: Montserrat;
font-size: 0.938vw;
font-style: normal;
font-weight: 800;
line-height: 3.229vw; /* 338.889% */
letter-spacing: -0.028vw;
}

.columna_right a 
{
color: #D0D0D0;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: 0.022vw;
}


.flex_kon
{
 display: flex;
    gap: 0.5vw;
    margin-bottom: 0.8vw;   
}


.columna_right
{
  display: flex;
    flex-direction: column;
    align-content: flex-end;
    align-items: flex-end;
    justify-content: flex-start;
    margin-top: 2vw;
    margin-left: 3.4vw;  
}

.copyss {
    position: absolute;
    left: 68% !important;
    z-index: 9;
    margin-top: 13vw !important;
    bottom: auto !important;
    color: #6B6C6F;
    font-family: Montserrat;
    font-size: 0.677vw !important;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.kluczewik b
{
color: #414952;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: -0.015vw;
}


.kluczewik
{
color: #414952;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: -0.015vw;
}

.target_bold
{
  color: #414952;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 400;
line-height: normal;
letter-spacing: -0.015vw;  
}

.kluczewik {
    color: #414952;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.015vw;
    border-top: 1px solid #00000030;
    padding: 1vw;
    padding-left: 0px;
    padding-bottom: 0px;
    display: flex;
    gap: 0.5vw;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.opis_blog_szablon2
{
color: #000;
text-align: justify;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 500;
line-height: 1.302vw;
letter-spacing: -0.022vw;
}

.tytul_blog_szablon2
{
color: #282828;
text-align: center;
font-family: Montserrat;
font-size: 0.99vw;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: -0.03vw;
}

.blog_img_szablon2
{
width: 0.129vw;
height: 0.129vw;
flex-shrink: 0;
object-fit: cover;
}

.szablon2_pasek_header {

    font-family: Montserrat;
    font-size: 1vw;

}

.fa-szablon2-ikonka {
    color: #D32C06;
    font-size: 1.3vw;
}

.szablon2_pasek_header {
    font-weight: 700;
}

.szablon2_pasek_header {
    color: white;
    background-color: #d20209;
}

.fa-szablon2-ikonka {
    color: #ffffff;
    font-size: 1.3vw;
}

.oferta_1s {
    width: 12vw;
    height: 10vw;
    box-shadow: 0px 2px 7px black;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2vw;
    align-content: center;
}

.flex_kontainer_sz1 {
    display: grid;
    grid-template-columns: 12vw 12vw 12vw;
    grid-gap: 1vw;
    margin-top: 1vw;
    width: 38.3vw;
}

.pasek_tytu
{
       background-color: white;
    padding: 0.5vw;
    font-family: 'Montserrat';
    font-size: 1vw;
    font-weight: 600; 
}

.flex_kontainer_sz1 {
    display: grid;
    grid-template-columns: 12vw 12vw 12vw;
    grid-gap: 1vw;
    margin-top: 1vw;
    width: 38.3vw;
    margin-bottom: 2vw;
}

.baner_right_kolumns
{
    background-image: url(../../images/baner_glk.png);
}

.flex_konainer_baner_gl
{
    display: flex;
}

.baner_right_kolumns {
    background-image: url(../../images/baner_glk.png);
    width: 93%;
    height: 32.1vw;
    margin-top: 0.9vw;
    margin-left: 1vw;
}

.flex_kontainer_sz1 {
    display: grid;
    grid-template-columns: 11vw 11vw 11vw;
    grid-gap: 1vw;
    margin-top: 1vw;
    width: 38.3vw;
    margin-bottom: 2vw;
    text-align: center;
}
.oferta_1s {
    width: 11vw;
    height: 10vw;
    box-shadow: 0px 2px 7px black;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1vw;
    align-content: center;
}

.pasek_tytu {
    background-color: white;
    padding: 0.5vw;
    font-family: 'Montserrat';
    font-size: 0.99vw;
    font-weight: 600;
}

.flex_konainer_baner_gl {
    display: flex;
    margin-top: -1vw;
}

.oferta_1s {
    box-shadow: 0px 2px 7px #00000021;
}

.baner_right_kolumns {
    background-image: url(../../images/baner_glk.png);
    width: 93%;
    height: 32.1vw;
    margin-top: 0.9vw;
    margin-left: 1vw;
    background-size: cover;
}

.flex_kontainer_sz1 {
    display: grid;
    grid-template-columns: 9vw 9vw 9vw;
    grid-gap: 1vw;
    margin-top: 1.5vw;
    width: 22.3vw;
    margin-bottom: 2vw;
    text-align: center;
    position: absolute;
    margin-left: 63vw;
}

.oferta_1s {
    width: 9vw;
    height: 9vw;
    box-shadow: 0px 2px 7px black;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1vw;
    align-content: center;
    border-radius: 1vw;
}

.kalesolik1 {
    color: #282828;
    font-family: Montserrat;
    font-size: 1.729vw;
    font-style: normal;
    font-weight: 800;
    line-height: 3.177vw;
    letter-spacing: -0.022vw;
    margin-bottom: -0.5vw;
    padding-top: 8vw;
    padding-left: 3vw;
}

.kalesolik2 {
    font-size: 4vw;
    margin-left: 2.5vw;
    margin-top: 1vw;
}

.kalesolik3 {
margin-left: 2.8vw;
    font-size: 3vw;
    margin-top: 1vw;
}

.kalesolik4 {
margin-left: 5.4vw;
}

    .baner_right_kolumns {
    background-image: url(../../images/baner_glk.png);
    width: 64%;
    height: 32.1vw;
    margin-top: 0.9vw;
    margin-left: 1vw;
    background-size: cover;
    border-radius: 1vw;
}

.oferta_1s {
    width: 9vw;
    height: 9vw;
    box-shadow: 0px 2px 7px #00000026;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1vw;
    align-content: center;
    border-radius: 1vw;
    background-size: 2vw;
    background-repeat: no-repeat;
}

.flex_kontainer_sz1 {
    display: grid;
    grid-template-columns: 9vw 9vw 9vw;
    grid-gap: 1vw;
    margin-top: 2.5vw;
    width: 22.3vw;
    margin-bottom: 2vw;
    text-align: center;
    position: absolute;
    margin-left: 63vw;
}

.rondo_ikonki img 
{
    width:5vw;
}

.oferta_1s {
    width: 9vw;
    height: 9vw;
    box-shadow: 0px 2px 7px #00000026;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1vw;
    align-content: center;
    border-radius: 1vw;
    background-size: 2vw;
    background-repeat: no-repeat;
    flex-direction: column;
}

.rondo_ikonki img {
    width: 4vw;
}


.podpis_shablo2_zdjecie {
    color: #282828;
    text-align: center;
    font-family: Montserrat;
    font-size: 1vw;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: -0.72px;
    margin-top: 1.2vw;
    width: 90%;
    margin: auto;
    margin-top: 1vw;
}

.obje_ct
{
       width: 100%;
    height: 21vw;
    object-fit: cover; 
}

.slider_oferta_szblon2 {
    margin-top: 2vw;
    height: 30vw;
    width: 94.2vw;
    margin-left: -0.4vw;
}

.slawom {
    color: #D3D3D3;
    font-family: Montserrat;
    font-size: 0.8vw;
    font-style: normal;
    font-weight: 800;
    margin-bottom: 0.7vw;
    margin-top: 0.5vw;
}

.slaw2
{
      margin-top: 2vw;  
}

.grid_tabela_shablon2_block3 {
    display: grid;
    gap: 2vw;
    margin-left: 3vw;
    padding-bottom: 0vw;
    width: 90%;
    grid-template-columns: 1fr 1fr;
}

.solomija
{
    margin-top: 1vw;
    border-top: 1px solid #ffffff1f;
    padding-top: 1vw;
}

.shablon3_block_3_left
{
    background-size: cover;
}

.blog_shablon2
{
      display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 0.4vw;  
}

.obje_ct1
{
width:22.969vw;
height:22.969vw;
object-fit: cover;
}

.opis_blog1 
{
color: #282828;
text-align: center;
font-family: Montserrat;
font-size: 0.99vw;
font-style: normal;
font-weight: 800;
line-height: normal;
letter-spacing: -0.03vw;
}

.opis_blog2 {
    color: #000;
    text-align: justify;
    font-family: Montserrat;
    font-size: 0.729vw;
    font-style: normal;
    font-weight: 500;
    line-height: 1.302vw;
    letter-spacing: -0.022vw;
    width: 90%;
    margin: auto;
    margin-top: 1vw;
}


.szblob_2s
{
margin-bottom: 2vw;
}


.obje_ct2
{
  width:100%;
  height:31.771vw;  
}

.opis_ofs {
    margin-top: 1.6vw;
}

.szblob_2ss {
    margin-bottom: 1.4vw;
}

.blog_shablon2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 0.4vw;
    margin-top: 1vw;
}

.nav_footer.szablon2_nav nav ul {
    display: flex;
    gap: 6.688vw;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.blg0
{
    color:black;
}

.klasniuczy
{
width: 46.563vw;
height: 36.979vw;
flex-shrink: 0;
}

.grid_blog_single_szablon2
{
display: grid;
grid-template-columns: 1fr 1fr;
}

.bblg0
{
      margin-top: -2.8vw;  
}

.grid_blog_single_szablon2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 1vw;
}


.rombolikp
{
color: #000;
text-align: justify;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 800;
line-height: 1.302vw; /* 178.571% */
letter-spacing: -0.022vw;
}

.rombolikp h3 
{
color: #000;
font-family: Montserrat;
font-size: 1.25vw;
font-style: normal;
font-weight: 800;
line-height: 1.302vw;
letter-spacing: -0.037vw;
}

.szablon2_linialms11 {
    background-color: #000000;
}




.ref_desk11 {
    width: 100%;
    display: flex !important;
    height: 6vw !important;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border: 1px solid #00000036;
    width: 90% !important;
    margin-top: 0vw;
    gap: 1vw;
    width: 227px;
    height: 7.865vw !important;
    flex-shrink: 0;
}


.riht_obr_zdjecie
{
color: #000;
text-align: justify;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 500;
line-height: 1.302vw; /* 178.571% */
letter-spacing: -0.022vw;
}

.color_red
{
color: #D32C06;
font-family: Montserrat;
font-size: 0.729vw;
font-style: normal;
font-weight: 800;
line-height: 1.302vw;
letter-spacing: -0.022vw;
}

.grid_columns_oferta_r
{
 display: grid;
    grid-template-columns: 12vw 1fr;
    justify-content: center;
    justify-items: start;
    align-items: start;
    margin-top: 2vw;
    grid-gap: 1vw;
    border-bottom: 1px solid #00000024;
    padding-bottom: 1vw;   
}

.left_obr_zdjecie img 
{
width: 10.417vw;
object-fit: contain;
}

.szablon2_logo img 
{
width: 15.365vw;
}












